/*
 Theme Name:   Responsive emaryllis
 Theme URI:    http://example.com/responsive-emaryllis/
 Description:  Responsive emaryllis Child Theme
 Author:       ARH, WBMcL
 Author URI:   http://example.com
 Template:     responsive
 Version:      1.0.1
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-emaryllis
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line to appent the master theme style sheet:

@import url("../responsive/style.css");
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.home-widgets {
    display: none;
}
.home-widgets + .home-widgets {
    display: block;
}

body {
	font-family: Roboto, Arial, Helvetica, sans-serif;
}

blockquote p, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'PT Serif', Georgia, 'Times New Roman', Times, serif;
}


.sserif-12, .sserif-16 {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
}

.serif-12, .serif-16 {
	font-family: 'PT Serif', Georgia, 'Times New Roman', Times, serif;
	font-style: normal;
	font-weight: 400;
}

.sserif-12, .serif-12 {
	font-size: 12px;
}

.sserif-16, .serif-16 {
	font-size: 16px;
}

.ital-0, .ital-gr {
	font-style: italic;
	font-weight: 400;
}

.ital-gr {
	color: #008000;
}

.bold-0, .bold-gr {
	font-style: normal;
	font-weight: 700;
}

.bold-gr {
	color: #008000;
}

.acentre {
	text-align:center;
}